@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Glegoo);
html, body{
  height: 100% !important;
  width: 100%;
}
body {
  font-family: Verdana, Geneva, sans-serif;
  background-color:#fdfdfd;
}
section{
    position: relative;
    width: 100%;
    float: left;
	
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Verdana, Geneva, sans-serif;
}
p {
  font-family: Verdana, Geneva, sans-serif;
  line-height: 22px;
  font-size: 14px;
  font-weight: 300;
}
ul.almasak  {
    list-style-image: url('../images/ABullet12.png');
	padding-right: 0;
	font-size: 14px;
}
ul {
  list-style: none;
}
h2 {
  font-size: 26px;
}
a:hover {
  text-decoration: none;
}
.section-heading {
  text-align: center;
  margin-bottom: 65px;
}
.section-heading p {
  font-size: 14px;
  font-weight: 300;
  color: #727272;
  line-height: 20px;
}
.section_body{
    position: relative;
    width: 100%;
    padding: 50px 0 0 0;
}
.title {
  font-size: 30px;
  line-height: 1.1;
  font-weight: 300;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.subtitle {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 18px;
  text-transform: uppercase;
}
.subtitle-des {
  color: #727272;
  font-size: 14px;
  margin-bottom: 35px;
  font-weight: 300;
}
.pages {
  padding: 80px 0 40px;
}
.moduler {
  padding: 140px 0;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #02bdd5;
}
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 32px;
}
.navbar-header .navbar-brand {
  padding: 5px 0;
}
.navbar-header .navbar-brand a {
    height: auto;
    display: inline-block;
    margin-top: -8px;
}
.navbar-header .navbar-brand a>img {
    width: 280px;
}
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle {
  background: #444;
}
#top-bar {
  background: #fff;
  color: #fff;
  -webkit-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  padding: 15px 0;
  -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid #dedede;
}
#top-bar .navbar-nav > li > a:hover {
  background: transparent;
}
#top-bar.animated-header {
  padding: 10px 0;
  background: #ffffff;
  box-shadow: none;
}
#top-bar .main-menu li > a {
  color: #444;
}
#top-bar .main-menu li {
  position: relative;
}
#top-bar .main-menu li a {
  font-size: 15px;
  color: #2B637C;
  font-weight: 500;
  border-bottom: 2px solid transparent;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
  text-transform: uppercase;
}
#top-bar .main-menu li a:hover {
  color: #0f88a7;
}
.navbar-custom .nav li > a {
  position: relative;
  color: #000;
}
.navbar-right .dropdown-menu {
  right: auto;
  left: 0;
}
.navbar-custom .dropdown-menu {
  position: absolute;
  display: block;
  visibility: hidden;
  opacity: 0;
}
#slider{
  height: 100%;
}
#slider .carousel {
position: relative;
    width: 100%;
    float: left;
    /*height: calc(100% - 205px);*/
	height: 100%;
    margin-top: 70px;
	background-color: white;
}
#slider .carousel-inner {
    height: 100%;
}
#slider .carousel-inner .item{
    height: 100%;
}
#slider .carousel-inner .item img{
  width: 100%;
}
#slider .introduction{
    width: 100%;
    float: left;
    background: #e2e2e2;
    padding: 0;
    min-height: 135px;
}
#slider .introduction_left{
    width: 230px;
    float: left;
    text-align: center;
    background: #d6d5d5;
    padding: 20px 30px;  
}
#slider .introduction_right{
    width: calc(100% - 230px);
    float: left;
    text-align: justify;
    background: transparent; 
    padding: 30px 20px;  
}
#slider .introduction img{
    width: 60px;
    margin: 0 auto;  
}
#slider .introduction h4{ 
    font-size: 25px;
    margin: 8px 0 0px 0;
    text-transform: uppercase; 
}
#slider .introduction p{
    line-height: 24px;
    font-size: 16px;
    font-weight: 500;
    color: #404040;  
}


.navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-toggle {
  background: #000;
}
.dropdown-menu > ul {
  list-style: none;
  padding: 15px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  margin-top: -5px;
  background: #fff;
  background-color: rgba(0, 0, 0, 0.95);
  box-shadow: 0 2px 0.09px rgba(0, 0, 0, 0.15);
}
.nav .open > a,
.nav .open > a:focus {
  background-color: transparent;
}
#top-bar .dropdown-menu > ul > li > a {
  display: block;
  font-size: 13px;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  padding: 8px 0;
  color: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#contact{
    background: #1d1d1d;
    padding: 40px 0 0px;
    color: #fff;
    border-top: 2px solid #000000;
}

#contact .form-control{
    margin-bottom: 20px;
}
#contact .captcha_con{
    width: 100%;
    float: left;    
}
#contact .captcha_con img{
    width: 110px;
    float: left;
    height: 34px;
    background: #fff;
}
#contact .captcha_con .form-control{
    width: calc(100% - 110px);
    float: left;
    border-radius: 0px 4px 4px 0px;    
}
#contact .captcha_con .form-control:focus{
   outline: 0;
}
#contact .btn{
    background: #007788;
    color: #fff;
    font-weight: 500;
}
.single-contact{
    width: 100%;
    float: left;
}
.single-contact h4{
    font-size: 17px;
    margin-top: 2px;
    margin-bottom: 13px;
}

#contact .idco-contact-left .contacts_con i{
  display: block;
  font-size: 30px;
  color: #007788;;    
}
#contact .idco-contact-left .contacts_con h4{
  color: white;
  margin: 6px 0 5px 0;
  font-size: 14px;    
}

.single-contact h4 p{
    display: inline-block;
    line-height: 22px;
    font-size: 13px;
    margin: 0;
    text-transform: initial;  
}
#contact .product_list a{
    display: block;
    line-height: 22px;
    font-size: 13px;
    margin: 0;
    text-transform: initial;
    color: #fff;
    margin-top: 2px;
    margin-bottom: 13px;
}
.copy_right{
    width: 100%;
    text-align: center;
    background: #191919;
    padding: 12px 0 10px;
    margin-top: 35px;
}
.copy_right p{
    margin: 0;
    line-height: normal;
    font-size: 14px;
    font-weight: 500;  
}
.copy_right a{
  color: #fff;
}

.about{
    padding: 30px 0;
    background: #fff;
}
.about h3{
    font-size: 25px;
	color:#2B637C;
    margin: 20px 0 10px 0;
    text-transform: uppercase;  
}
.about img{
    width: 200px;
    margin: 10px auto 0;  
}
.about p{
    line-height: 28px;
    font-size: 15px;
    font-weight: 400;
    color: #333;
    text-align: justify;  
}
.Services h3{
    font-size: 25px;
	color:#2B637C;
    margin: 20px 0 10px 0;
    text-transform: uppercase;
    
}
.Services h4{
    font-size: 20px;
	color:black;
    text-transform: uppercase;
    
}
.Services p{
    line-height: 28px;
    font-size: 15px;
    font-weight: 400;
    color: #333;
    text-align: justify; 
}

.clearout {
height:20px;
clear:both;
}

#associate {
display:none;

}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    background:transparent; 
}

.nbs-flexisel-item {
    background: rgba(255, 255, 255, 0.07);
    float: left;
    margin: 0px 0 0px 0;
    padding: 0px;
    cursor: pointer;
    position: relative;
    line-height: 0px;
}
.nbs-flexisel-item a{
  display: block;
}
.nbs-flexisel-item a:focus{
  outline: 0;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    display: block;
    padding: 0px 0px 0 0;
    font-size: 40px !important;
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 30%;
    color: #0f88a7;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.nbs-flexisel-nav-left:hover,
.nbs-flexisel-nav-right:hover {
    color: #0f88a7;
}
.nbs-flexisel-nav-left {
    left: 10px;
}

.nbs-flexisel-nav-left:before {
    content: "\f104";
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

.nbs-flexisel-nav-right:before {
    content: "\f105";
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}
.associates_slide{
  background: #ffffff;
}
.modal-header {
    background: #0f88a7;
    color: #fff;
	text-align:center;
}
.modal p{
  line-height: 28px;
    font-size: 15px;
    font-weight: 400;
    color: #333;
    text-align: justify;
}
.single_associates2 {
  width: 100%;
  float: left;
  background: #f3f3f3;
  box-shadow: 2px 2px 2px #bfbfbf;
  border: 1px solid #e4e4e4;
  min-height: 200px;
margin-bottom: 30px;


}
.single_associates{
    width: 100%;
    float: left;
    background: #f3f3f3;
    box-shadow: 2px 2px 2px #bfbfbf;
    border: 1px solid #e4e4e4;
    min-height: 100px;
    margin-bottom: 30px;
}
.single_associates .associates_right{
    position: relative;
    width: calc(100% - 140px);
    float: left;
    padding: 10px;	
}
.single_associates2 .associates_right{
  position: relative;
  width: calc(100% - 140px);
  float: left;
  padding: 10px;	
}
/*.single_associates .associates_right h4{
    font-size: 20px;
    color: #252525;
    margin: 0 0 8px 0;
    font-weight: 500;  
}
.single_associates .associates_right h5{
    font-size: 15px;
    color: #252525;
	margin: 0 0 8px 0;
    font-weight: 500;  
}*/
.single_associates .associates_right h6{
    font-size: 13px;
    color: #252525;
	margin: 0 0 0 0;
    font-weight: 300; 
	position: relative;
	left: 35px;
	text-align:center;
    }
.single_associates .associates_right p{
  text-align: justify;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 0 0 5px 0;
    color: #737373;  
}
.single_associates .associates_right a{
    font-size: 13px;
    color: #252525;
  	font-weight: 300; 
    align-content: center;
    margin: 10px 0 0 0;
	position: absolute;
   }
/*.single_associates .associates_left a:hover{
    color: #111;
}*/
.single_associates2 .associates_right h6{
  font-size: 13px;
  color: #252525;
margin: 0 0 0 0;
  font-weight: 300; 
position: relative;
left: 35px;
text-align:center;
  }
.single_associates2 .associates_right p{
text-align: justify;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  margin: 0 0 5px 0;
  color: #737373;  
}
.single_associates2 .associates_right a{
  font-size: 13px;
  color: #252525;
  font-weight: 300; 
  align-content: center;
  margin: 10px 0 0 0;
position: absolute;
 }
.container h3{
    font-size: 25px;
	color:#2B637C;
    margin: 20px 0 10px 0;
    text-transform: uppercase;	
  }
#about{
  background: #84aedf;
}
#about:before{
    width: 100%;
    height: 100%;
    /*background: url(../images/slider/slider_bg1.jpg) !important;*/
    background-size: cover;
    opacity: 0.08;
}
#about .sec-title p {
    color: #1b1b1b;
    font-weight: 600;
    line-height: 28px;
}
#about img.img-rounded{
      margin-top: 25px;
}
.about-section-area .text-box {
    position: relative;
    overflow: hidden;
}

.about-section-area .text-box .single-text-box.pdr-30 {
    padding-right: 30px;
}
.about-section-area .text-box .single-text-box {
    display: block;
    padding-top: 17px;
    padding-bottom: 13px;
}
.about-section-area .text-box .single-text-box p {
    margin: 0;
}
.about-section-area .text-box .single-text-box h3 {
    color: #404040;
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 15px;
}

.about-section-area .text-box .single-text-box.pdl-30 {
    padding-left: 30px;
}
.about-section-area .text-holder .signature-readmore {
    overflow: hidden;
    margin: 20px 0 0;
}
.about-section-area .text-holder .signature-readmore .button {
    padding-left: 30px;
}
.about-section-area .text-holder .signature-readmore .button a {
    margin: 5px 0;
    padding: 12px 35px 10px;
}


img {
    max-width: 100%;
    height: auto;
}

.about-section-area .text-holder .signature-readmore .button a {
    margin: 5px 0;
    padding: 12px 35px 10px;
        text-decoration: none;
}

.bgclr-1 {
    background: #2b6cbf;
    border: 2px solid #2b6cbf;
    color: #ffffff;;
}
.thm-btn {
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 500ms ease;
    display: block;
    border-radius: 30px;
    padding: 12px 25px 10px;
    transition: all 500ms ease;
}
.thm-btn:hover {
    background: #ffffff;
    color: #252525;
}
.signature img{
    width: 300px;
    height: auto;
}
